Loading...
Searching...
No Matches
Halide::Runtime::Internal::Metal Namespace Reference

## Functions

void | dispatch_threadgroups (mtl_compute_command_encoder *encoder, int32_t blocks_x, int32_t blocks_y, int32_t blocks_z, int32_t threads_x, int32_t threads_y, int32_t threads_z)

## Function Documentation

## dispatch_threadgroups()

void Halide::Runtime::Internal::Metal::dispatch_threadgroups | ( | mtl_compute_command_encoder * | encoder,
|  | int32_t | blocks_x,
|  | int32_t | blocks_y,
|  | int32_t | blocks_z,
|  | int32_t | threads_x,
|  | int32_t | threads_y,
|  | int32_t | threads_z )